{
  "name": "reactknex_product",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.19.2",
    "knex": "^3.1.0",
    "mysql2": "^3.10.0",
    "nodemon": "^3.1.3"
  }
}
